PDF::Builder::Resource::XObject::Image::JPEG(3)

NAME
PDF::Builder::Resource::XObject::Image::JPEG - Support routines for JPEG image library

Inherits from PDF::Builder::Resource::XObject::Image

METHODS

  new
    $res = PDF::Builder::Resource::XObject::Image::JPEG->new($pdf, $file, %opts)

    Options:

    'name' => 'string'
        This is the name you can give for the JPEG image object. The default is Jxnnnn.